/*body*/
body {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 21px;margin: 0px;color: #666666;background-color: #e0e0e0;}
a {color: #996c33;text-decoration: none;}
a:hover {color: #274F00;}
img {border: none;}
input,textarea{border: 1px solid #CCCCCC;color: #666666;background-color: #FFFFFF;}
h1{font-size: 15px;font-weight: bold;background-image: url(../images/index_12.gif);background-repeat: no-repeat;height: 23px;padding-left: 30px;padding-top: 2px;color: #FFFFFF;width: 499px;}
h2{font-size: 15px;font-weight: bold;color: #FF9900;}
hr{}

/*content*/
div.menuicon { display:none;}
div.menu { display:none;}
#content {width: 1000px;margin: auto;background-image: url(../images/index_03.gif);border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #CCCCCC;border-left-color: #CCCCCC;}
#banner{height: 238px;background-image: url(../images/index_0123.jpg);}
#banner strong { display: none;}
#banner span { display: none;}
#banner a{ display: none;}
#menu{height: 29px;text-align: center;padding-top: 15px;font-size: 13px;letter-spacing: 2px;background-image: url(../images/index_02.gif); color:#999999}
#menu a{font-weight: bold;color: #666;}
#menu a:hover{color: #344F18;}
#center {float: left;width: 700px;padding-left: 35px;padding-top: 15px; padding-bottom:30px;overflow: hidden;}
#column1 {float: right;width: 190px;padding-right: 35px;padding-top: 15px; padding-bottom:30px;overflow: hidden;}
#column1 ul,ol{margin: 0; padding: 0;}
#column1-menu li{font-size: 15px;list-style-type: none;padding-bottom: 8px;}
#column1-menu li a{text-align: center;display: block;background-image: url(../images/index_15.gif);background-repeat: no-repeat;height: 28px;width: 190px;padding-top: 8px;color: #FFFFFF;}
#column1-menu li a:hover{text-align: center;display: block;background-image: url(../images/index_06.gif);background-repeat: no-repeat;height: 28px;width: 190px;padding-top: 8px;color: #FFFFFF;}
#column1-link li{list-style-position: inside;color: #FFCC99;}
#column-video img { margin: 0 0 10px 0;}
/*box*/
#contents-box1{background-image: url(../images/index_09.gif);background-repeat: no-repeat;width: 515px;padding-left: 185px;}

#contents-box2{padding-top: 15px;overflow: hidden;}
#contents-box2-1{float:left;background-image: url(../images/index_20.gif);height: 211px;width: 342px;}
#contents-box2-2{float:right;background-image: url(../images/index_22.gif);height: 211px;width: 343px;}
#contents-box2-1 ul,#contents-box2-2 ul{padding-top: 33px;padding-left: 33px;color: #FFCC99;margin: 0;}
#contents-box2-1 ul a,#contents-box2-2 ul a{ color:#093;}
#contents-box2-1 ul a:hover,#contents-box2-2 ul a:hover{ color:#274F00;}

#contents-box3{padding-top: 15px;overflow: hidden;}
#contents-box3-1{float:left;overflow: hidden;width: 342px;}
#contents-box3-2{float:right;overflow: hidden;width: 342px;}
#contents-box3-1 ul{list-style-type: none;padding-left: 120px;width:342px;background-image: url(../images/index_34.gif);background-repeat: no-repeat;margin: 0;}
#contents-box3-2 ul{list-style-type: none;padding-left: 120px;width:342px;background-image: url(../images/index_36.gif);background-repeat: no-repeat;margin: 0;}

#contents-box4{padding-top: 10px;overflow: hidden;clear: both;}

.team{float:left;padding: 4px;font-size:10px;}
.team ul{margin: 0;}
.team li{list-style-type: disc;list-style-position: inside;}
.team a{color:#666666}
.team a:hover{color:#274F00}

.tel-1{background: url(../images/tel_bg.jpg) repeat-x #868686;margin: auto;width: 900px;color: #FFFFFF;border-top-width: 10px;border-top-style: solid;border-top-color: #e0e0e0;
border-bottom-width: 10px;border-bottom-style: solid;border-bottom-color: #e0e0e0;clear: both;height: 50px; padding: 0 30px;}
.tel-1 ul{float:left;padding: 4px;width: 150px;margin: 0;}
.tel-1 li{list-style-type: none;list-style-position: inside;}

#news {}
#news ul{margin: 0;padding: 0;}
#news li {padding: 3px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #EBEBEB;list-style-position: inside;color: #999999;}

/*footer*/
#footer {clear: both;text-align: center;overflow: hidden;background-image: url(../images/index_45.gif);height: 78px;}
#footer a{}
#footer a:hover{}

/*style*/
.servicebox {float: left;width: 325px;margin: 5px;padding: 5px;overflow: hidden;height: 120px;}
.servicebox2 {float: left;width: 164px;margin: 3px;overflow: hidden;text-align: center;border: 1px solid #CCCCCC;}
.servicebox2 a{display: block;}
.servicebox2 a:hover{display: block;color: #FFFFFF;background-color: #CC9966;}
.textcolor1 {color: #FFFF99;}
.titlecolor1 {color: #a40035;font-size: 15px;font-weight: bold;}
.titlecolor2 {color: #669999;font-size: 13px;font-weight: bold;}
.titlecolor3 {color: #FFFF99;font-size: 14px;font-weight: bold;}
.txtcolor-red {font-weight: bold;color: #FF0000;}
.textlink1 {color: #6666CC;}
.textlink1:hover {COLOR: #999999;}
.style1 {color: #FFFFFF}

.online{ text-align:center; margin:15px 0 0 0;}

.area{ display:block; width:100%; max-width:1000px; margin:0 auto;}
.area .title{ font-size:18px; line-height:26px; color:#111; text-align: left; margin:0 0 30px 0; font-weight: bold;}
.area .title span{ display:block; color:green; font-size:12px;}
.area  ul{ display: flex; width:100%; flex-wrap: wrap; padding:0; margin:0;}
.area  ul li{ width:calc(100% / 3 - 2px - 16px); margin:0 8px 15px 8px; list-style: none;}
.area  ul li a{ display:block; padding:10px 0; background:#f1f1f1; border:1px solid #CCC; font-size:16px; text-align:center; color:#111; border-radius:5px;}
.area  ul li a:hover{ background:green; color:#FFF; text-decoration: none;}

#column1-menu::before{ content:'服務項目'; display:block; font-size:16px; line-height:19px; color:green; margin:0 0 10px 0;}

@media screen and (max-width: 639px){
	
body{ font-size:16px; line-height:29px;}	
h2{ font-size:18px; line-height:32px;}


div.menuicon { display:block; width:42px; height:50px; position:absolute; top:5px; left:5px; background:url(../images/nav-icon.png) no-repeat center center; border-radius:10px; z-index:98;}
div.menu { display: none; width:100%; position:absolute; top:-50px; left:0; background:#679a35; opacity:0; z-index:9999;}
div.menu a.close { display:block; width:50px; height:50px; margin:0 auto 20px auto; background: url(../images/close.png) no-repeat center center;}
div.menu ul { padding: 0; overflow: hidden;}
div.menu ul li{ float: left; display:block; width:46%; margin:0 2%; }
div.menu li.contact { display:block;}
div.menu li a { display:block; text-align:center; background:#99cc66; font-family:"微軟正黑體"; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; color:#fff; text-decoration:none; margin: 0 5% 10px 5%; padding:10px 0; text-indent:0;}
#banner{ height: 204px; padding: 20px 0 0 0; font-family:"Microsoft JhengHei"; text-align: center; background-image: url(../images/sbanner.jpg);}
#banner strong { display: inline; font-family:"Microsoft JhengHei";}
#banner strong a { display: inline; font-weight: bold; font-family:"Microsoft JhengHei"; font-size: 36px; line-height: 36px; color: #003060;}
#banner span { display: inline; font-size: 24px; font-family:"Microsoft JhengHei"; line-height: 30px; color: #999;}
#banner a.tel { display: inline; font-size: 28px; font-family:"Microsoft JhengHei"; font-weight: bold; line-height: 30px; color: #a54f50;}
h1{ width: 90%; padding-left: 5%; padding-right: 5%; padding-top: 0; font-size: 15px; font-weight: bold; background:#679a35; height: 32px; line-height: 32px; border-radius: 5px;}
.titleimg { width:100%; margin: 0 auto 15px auto; border-radius: 10px; overflow: hidden;}
#menu { display: none;}
#content { width: 100%;/*margin: auto;*/background:#fff;/*border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #CCCCCC;border-left-color: #CCCCCC;*/}
#center { float: none; width: 90%; padding-left: 5%; padding-right: 5%; /*padding-top: 15px; padding-bottom:30px;overflow: hidden;*/}
#column1 { float: none; width: 90%; margin: 0 auto; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom:30px;overflow: hidden;}
#column-video{ display:flex; flex-wrap: wrap;}
#column-video a{ display:block; width:46%; padding:0 2%;}
#column-video a img{ width:100%;}
#column1-menu ul{ display:flex; width:100%; margin:0 auto; flex-wrap: wrap;}
#column1-menu ul li{ width:48%; margin:0 1% 5px 1%;}
#column1-menu li a{ width:calc(100% - 2px); background:#eee; border:1px solid #aaa; color:#333; border-radius:5px;}

.location { display: none;}
.tel-1{ display: none;}
.tel-1 img {}
#footer { height: auto; padding: 20px 5%; background: #f4f4f4; }
form { margin: 15px 0 0 0;}
form table { width: 100%;}
form table table { width: 100% !important;}
form table table tr td:first-child { width: 30% !important;}
form table table tr td:last-child { width: 70% !important;}
form table table input.inputxt { width:90%; height: 24px;}
form table table textarea { width:90%;}
.servicebox {float: none;width: 100%; margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom:1px dotted #ccc; overflow: hidden; height: auto;}
.servicebox2 {float: none; width: 164px; margin: 3px auto; }

#contents-box1 { background: url(../images/index_09.gif) no-repeat 50% 52px; width: 100%;padding: 0;}
#contents-box1 h1 { margin: 0 0 290px 0;}
#contents-box2-1{float:none;background: url(../images/index_20.jpg) no-repeat; height: auto; width: 100%; margin: 0 0 20px 0; border-radius: 10px; border:3px solid #99cc66; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#contents-box2-1 ul { margin: 10px 0;}
#contents-box2-1 li { line-height: 24px;}
#contents-box2-2{ float:none; background: url(../images/index_22.jpg) no-repeat; height: auto; width: 100%; border-radius: 10px; border:3px solid #99cc66; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#contents-box2-2 ul { margin: 10px 0;}
#contents-box2-2 li { line-height: 24px;}
#contents-box3-1{ float:none; width: 100%; margin: 10px 0 0 0;}
#contents-box3-1 ul{ padding-left: 120px; width:100%; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#contents-box3-2{ float:none; width: 100%; margin: 10px 0 0 0;}
#contents-box3-2 ul{ padding-left: 120px; width:100%; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.spost { padding: 10px; color: #fff !important; background: #99cc66; border-radius: 10px;}
.spost span { padding: 0 0 0 10px; color: #ffffcc !important;}

#column1-menu li a{ height:50px; line-height:50px; font-size:16px; font-weight: normal; padding:0;}
#column1-menu li a:hover{ height:50px; line-height:50px; font-size:16px; font-weight: normal; padding:0;}

.area  ul li{ width:calc(100% / 2 - 2px - 16px); margin:0 8px 15px 8px;}
} 